EVENTS: 500k
MI_HANDLER: None
FRAGMENTATION: None
SHOWER_GENERATOR: None
BEAM_REMNANTS: false
EVENT_GENERATION_MODE: Weighted
ME_GENERATORS: Amegic
BEAMS: 2212
BEAM_ENERGIES: 7000.0
PDF_LIBRARY: CT10Sherpa
TAGS: {
  SCF: 1.0
}
SCALES: VAR{$(SCF)*sqr(91.2)}
GENERATE_RESULT_DIRECTORY: false
PROCESSES:
- 93 93 -> 11 -12 -13 14:
    Integration_Error: 0.00001
    Order: {QCD: 0}
    Print_Graphs: Graphs
RIVET: {
  USE_HEPMC_SHORT: 1,
  --ignore-beams: 1
  }
